@media only screen and (min-width: 768px) and (max-width: 1023px){
    /* Style adjustments for viewports that has a screen width of 768px up to 1023px (iPad Portrait View / Tablet Portrait View) */
    
    /* START PAGE */
    
    .carousel-indicators li p {
	    display: none;
    }
    .carousel-indicators .mobile-indicator {
	    display: block;
    }
    .carousel-indicators li {
	    border: none;
    }
    .carousel-indicators li.active {
	    border: none;
	    background-color: transparent;
    }
    
    /* GENERAL */
    
    header {
	    position: relative;
	}
	.maincontent {
	    margin-top: 0;
	}
	
}